

yrken_essential_skills_alla_yrken_version_16.json:
	wget https://data-develop.jobtechdev.se/taxonomy/hackathon/202403/yrken_essential_skills_alla_yrken_version_16.json

yrken_essential_skills_alla_yrken_version_16_skill_overlap.json:
	./occupation_overlap.clj process

publish:
	./publish_to_aws.sh
